/*
copyright 2019
*/
/* 
    Created on : Nov 23, 2019, 1:18:30 PM
    Author     : sean
*/

h1.entry-title {
	text-align:center;
	text-shadow: 2px 2px 4px rgba(0,0,0,.5);
}

body:before {
	content: ' ';
    background-image: url("https://podsquadmusic.com/wp-content/uploads/2019/11/8.jpg");
    background-size: cover;
    min-height: 100vh;
    z-index: 1;
    position: fixed;
    top: 0;
    left: 0;
    display: block;
    height: 100%;
    width: 100%;
    opacity: 1;
    background-size: cover;
    background-repeat: no-repeat;
    pointer-events: none;
    z-index: 0;
}

body.under-water-lights:after {
    content: ' ';
    background-image: url(https://podsquadmusic.com/wp-content/uploads/2019/11/underwater-bg.gif)!important;
    background-size: cover;
    min-height: 100vh;
    z-index: 1;
    position: fixed;
    top: 0;
    left: 0;
    display: block;
    height: 100%;
    width: 100%;
    opacity: .5;
    mix-blend-mode: overlay;
    background-size: cover;
    background-repeat: no-repeat;
    pointer-events: none;
    z-index: 20;
}

#main-content {
    background-color: rgba(255,255,255,.1);
    min-height: 60vh;
    /* z-index: 5; */
    position: relative;
}

#main-footer {
    background-color: rgba(0,48,81,0.4);
    position: relative;
}

body .et_pb_section {
	background: transparent;
}

.et_pb_section_parallax:not(.et_pb_fullwidth_menu), .et_pb_slider_parallax {
    min-height: 100vh;
}

.floater {
	transition-duration: 5s;
	position: relative;
  top: 0px;
  left: 0px;
  margin-top: 0px;
  cursor: pointer;
  z-index: 1;
}

.floater img {
	  transform: rotateY(0deg);
	  transition-duration: 2s;
}

.floater:hover img {
	transform: rotateY(720deg);
	transition-duration: .5s;
}

.floater:hover {
	margin-top: -50px;
	transition-duration: 2s;
}

.floater {
  animation: FloatUpDown 6s ease infinite;
}

.floater:nth-child(2){
	animation: FloatUpDown 6s ease-in infinite;
}


@keyframes FloatUpDown {
  0%, 100% {
    top: 0;
  }
  50% {
    top: 100px;
  }
}

body.home .et_pb_section_1 .et_pb_row.et_pb_row_1 {
    margin-top: -300px;
    margin-bottom: 100px;
}


#play-audio-btn {
	z-index: 10;
}

canvas#og-audio-viz-canvas {
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    opacity: .6;
    pointer-events: none;
}

.large, .big {
	font-size: 24px;
}


body.page-id-16 .three-columns .et_pb_column {
    width: 29%!important;
}

body.page-id-16 .et_pb_row.et_pb_row_1 {
	transform: scale(1)translate(0%, 0px);
	transition-duration: 1s;
	z-index: 1;
}

body.page-id-16.focus-char-1 .et_pb_row.et_pb_row_1 {
	transform: scale(1.5)translate(36%, 10px);
}

body.page-id-16.focus-char-3 .et_pb_row.et_pb_row_1 {
	transform: scale(1.5)translate(-36%, 10px);	
}

body.page-id-16.focus-char-2 .et_pb_row.et_pb_row_1 {
	transform: scale(1.5) translate( 0%, 0px);	
}

header#main-header {
    transition-duration: .3s;
}

body.playing-song header#main-header:not(:hover) {
	opacity: .1;
	transition-duration: 1s;
}

.et_pb_module.et_pb_text.et_pb_text_0.floater {
    transform: scale(1.2);
}

a#play-audio-btn {
    color: white;
    font-size: 48px !important;
}

body.stage-lights div#et-boc:after {
	opacity: 0;
	transition-duration: 6s;
	content: ' ';
    background: url(https://podsquadmusic.com/assets/images/lighting/stage-lights.gif);
	mix-blend-mode: screen;
    width: 100%;
    height: 100%;
    position: fixed;
    display: block;
    background-size: cover;
    top: 0;
    left: 0;
	z-index: 10;
	pointer-events: none;
}

body.playing-song .switch-bg {
	display: none;
}

body.playing-song {
	padding: 0;
    margin: 0;
    overflow: hidden;
}

body.playing-song div#et-boc:after {
	opacity: 0.5;
}

body.playing-song footer {
	overflow: hidden;
	height: 10px;
}

.slideshow-bg {
	z-index: 0;
	transform: scale(1);
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100vh;
	z-index: 0;
	transition-duration: 10s;
	background-position: center center;
	background-size: cover;
	transform-origin: 0% 100%;
}

.slideshow-bg.zoomed-left {
	transform: scale(1.7);
	transition-duration: 10s;
	background-position: left bottom;
	left: 0;
	right: auto;
	transform-origin: left bottom;
}

.slideshow-bg.zoomed-right {
	transform: scale(1.5);
	background-position: right center;
	right: 0;
	left: auto;
	transform-origin: right bottom;
}

.et-pb-contact-message p {
    font-size: 35px;
    font-family: Acme;
    line-height: 1em;
    color: rgba(0,0,0,.5);
}

.timing-data-table {
	opacity: .2;
	display: none;
}

.timing-data-table:hover {
	opacity: 1;
}

.og-audio-player {
	position:fixed;
	bottom: 0;
	left: 0;
	padding: 15px;
	background: rgba(0,0,0,.2);
	color: white;
	z-index: 10;
	opacity: .5;
}

div#squad-section {
    padding: 50px 5px 5px 5px !important;
    margin: 0;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

body.playing-song #squad-section {
	height: auto;
	transition-duration: 2s;
}

body.playing-song #top-header, body.playing-song header {
    display: none;
}


canvas#bg-canvas {
    position: fixed;
    overflow: hidden;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100vh;
    width: 100vw;
    opacity: 1;
    z-index: 0;
	pointer-events: none;
}

.video-full-bg-container {
	height: 100%;
    width: 100%;
    z-index: 0;
    position: absolute;
    overflow: hidden;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    pointer-events: none;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}


#ytbg {
    position: fixed;
    overflow: hidden;
    top: 0px;
    left: 0px;
    bottom: 0;
    right: 0px;
    pointer-events: none;
    background-image: none;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    vertical-align: top;
    z-index: 0 !important;
    height: 100vh;
    width: 100vw;
    max-width: 100vw; 
	opacity: .75;
}

.bg-vid-page #bg-canvas {
	z-index: 1;
}

body.bg-vid-page:before {}

